Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/domains/plans/{plan} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "meta": { "default_rule_meta": { "tld_name": "com", "max_sms_per_domain": 50000, "number_of_domains_in_rotation": 3, "number_of_domains_in_backlog": 0, "domain_name_pattern": "<string>" } }, "domain_account_id": "<string>", "is_default": false, "is_purchasing_active": false, "domain_accounts": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The plan ID
$plan->load('domainAccounts');
DomainPlanData
Show child attributes